Name:          certbot-nginx
Version:       1.10.1
Release:       %mkrel 1
Summary:       The nginx plugin for certbot
Group:         Development/Python
License:       ASL 2.0
URL:           https://pypi.python.org/pypi/certbot-nginx
Source0:       https://files.pythonhosted.org/packages/source/c/%{name}/%{name}-%{version}.tar.gz

Requires:      python3dist(pyparsing)
Requires:      certbot = %{version}

BuildArch:     noarch

BuildRequires: pkgconfig(python3)

#For running tests
BuildRequires: certbot = %{version}
BuildRequires: python3dist(pyparsing)

%description
Plugin for certbot that allows for automatic configuration of ngnix

%prep
%setup -q

%build
%py3_build

%if 0
%check
%{__python3} setup.py test
%endif

%install
%py3_install

%files
%license LICENSE.txt
%doc README.rst
%{python3_sitelib}/certbot_nginx
%exclude %{python3_sitelib}/certbot_nginx/tests
%{python3_sitelib}/certbot_nginx-%{version}*.egg-info


%changelog
* Thu Dec 03 2020 kekepower <kekepower> 1.10.1-1.mga8
+ Revision: 1652275
- Update to version 1.10.1

* Wed Dec 02 2020 kekepower <kekepower> 1.10.0-1.mga8
+ Revision: 1651559
- Update to version 1.10.0

* Wed Oct 07 2020 kekepower <kekepower> 1.9.0-1.mga8
+ Revision: 1632559
- Update to version 1.9.0

* Tue Sep 08 2020 kekepower <kekepower> 1.8.0-1.mga8
+ Revision: 1623694
- Update to version 1.8.0

* Wed Aug 05 2020 kekepower <kekepower> 1.7.0-1.mga8
+ Revision: 1611245
- Update to version 1.7.0

* Wed Jul 08 2020 kekepower <kekepower> 1.6.0-1.mga8
+ Revision: 1602923
- Update to version 1.6.0

* Mon Jun 08 2020 kekepower <kekepower> 1.5.0-1.mga8
+ Revision: 1591057
- Update to version 1.5.0
- Update to version 1.4.0

* Fri Mar 06 2020 kekepower <kekepower> 1.3.0-1.mga8
+ Revision: 1554348
- Fix rel
- Update to version 1.3.0

* Thu Feb 20 2020 umeabot <umeabot> 1.2.0-2.mga8
+ Revision: 1546964
- Mageia 8 Mass Rebuild

* Thu Feb 06 2020 kekepower <kekepower> 1.2.0-1.mga8
+ Revision: 1487348
- Update to version 1.2.0

* Wed Jan 22 2020 kekepower <kekepower> 1.1.0-1.mga8
+ Revision: 1482054
- Update to version 1.1.0

* Wed Nov 06 2019 kekepower <kekepower> 0.40.1-1.mga8
+ Revision: 1458321
- Update to version 0.40.1

* Tue Oct 15 2019 tv <tv> 0.39.0-1.mga8
+ Revision: 1453691
- new release
+ kekepower <kekepower>
- Update to version 0.38.0

* Thu Aug 22 2019 kekepower <kekepower> 0.37.2-1.mga8
+ Revision: 1431286
- Update to version 0.37.2

* Fri Aug 09 2019 kekepower <kekepower> 0.37.1-1.mga8
+ Revision: 1428330
- Update to version 0.37.1

* Thu Aug 08 2019 kekepower <kekepower> 0.37.0-1.mga8
+ Revision: 1428238
- Update to version 0.37.0

* Sun Jun 30 2019 kekepower <kekepower> 0.35.1-1.mga8
+ Revision: 1416422
- Update to version 0.35.1

* Wed May 08 2019 kekepower <kekepower> 0.34.2-1.mga7
+ Revision: 1396650
- Update to version 0.34.2

* Sat Apr 06 2019 kekepower <kekepower> 0.33.1-1.mga7
+ Revision: 1386301
- Update to version 0.33.1

* Thu Apr 04 2019 kekepower <kekepower> 0.33.0-1.mga7
+ Revision: 1385654
- Update to version 0.33.0

* Fri Mar 08 2019 kekepower <kekepower> 0.32.0-1.mga7
+ Revision: 1372815
- BR python-pytest
- Update to version 0.32.0

* Fri Feb 08 2019 kekepower <kekepower> 0.31.0-1.mga7
+ Revision: 1364095
- Update to version 0.31.0

* Fri Jan 25 2019 kekepower <kekepower> 0.30.2-1.mga7
+ Revision: 1360696
- Update to version 0.30.2

* Fri Jan 25 2019 kekepower <kekepower> 0.30.1-1.mga7
+ Revision: 1360545
- Update to version 0.30.1

* Mon Jan 07 2019 kekepower <kekepower> 0.30.0-2.mga7
+ Revision: 1350996
- Rebuild for Python 3.7

* Thu Jan 03 2019 kekepower <kekepower> 0.30.0-1.mga7
+ Revision: 1348762
- Update to version 0.30.0

* Sun Dec 30 2018 kekepower <kekepower> 0.29.1-1.mga7
+ Revision: 1347202
- Update to version 0.29.1

* Sat Nov 10 2018 kekepower <kekepower> 0.28.0-1.mga7
+ Revision: 1329366
- Update to version 0.28.0
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild
- Mageia 7 Mass Rebuild

* Tue Dec 12 2017 mitya <mitya> 0.20.0-1.mga7
+ Revision: 1182281
- New version 0.20.0

* Sun Nov 05 2017 mitya <mitya> 0.19.0-1.mga7
+ Revision: 1175976
- New version 0.19.0

* Sat Aug 05 2017 pterjan <pterjan> 0.14.2-2.mga7
+ Revision: 1135196
- Rebuild for python 3.6

* Sat May 27 2017 mitya <mitya> 0.14.2-1.mga6
+ Revision: 1105151
- New version 0.14.2

* Wed May 24 2017 mitya <mitya> 0.14.1-1.mga6
+ Revision: 1104424
- rename python-certbot-nginx -> certbot-nginx
- Mageify
- python-certbot-nginx -> certbot-nginx
- imported package python-certbot-nginx

